Effects=AdaptiveSharpen.fx,MagicBloom.fx,Clarity.fx
Techniques=MagicBloom,AdaptiveSharpen,Clarity2
TechniqueSorting=MagicBloom,AdaptiveSharpen,Clarity,Clarity2,AdaptiveFog,AmbientLight,BloomAndLensFlares,Border,CA,Cartoon,Chromakey,ChromaticAberration,ColorFilter,ColorMatrix,Colourfulness,Curves,DPX,Daltonize,Deband,DepthHaze,DiffuseGlow,DisplayDepth,EGAfilter,Emphasize,EyeAdaption,FilmicAnamorphSharpen,FilmicPass,GaussianBlur,GlitchB,HDR,HQ4X,HighPassSharp,KNearestNeighbors,LUT,LeiFx_Tech,Levels,LevelsPlus,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,MXAO,Mode1,Mode2,Mode3,Monochrome,MotionBlur,MultiLUT,NonLocalMeans,Nostalgia,PandaFX,PandaFX,Reflection,ReflectiveBumpmapping,Technicolor,Technicolor2,Tint,Tonemap,TriDither,UIDetect,UIDetect_After,UIDetect_Before,UIMask_Bottom,UIMask_Top,Vibrance,Vignette

[Nostalgia.fx]
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_palette=0
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000

[Border.fx]
border_width=0.000000,1.000000
border_ratio=2.350000
border_color=0.700000,0.000000,0.000000

[CRT.fx]
ScanlineGaussian=1
Amount=1.000000
Resolution=1.150000
Curvature=0
Gamma=2.400000
Brightness=0.900000
MonitorGamma=2.200000
ScanlineIntensity=2
CurvatureRadius=1.500000
CornerSize=0.010000
ViewerDistance=2.000000
Angle=0.000000,0.000000
Overscan=1.010000
Oversample=1

[Bloom.fx]
bGodrayEnable=0
iBloomMixmode=2
fBloomSaturation=0.800000
bAnamFlareEnable=0
fBloomThreshold=0.800000
fLensdirtSaturation=2.000000
fBloomAmount=0.800000
fLensdirtIntensity=0.400000
fBloomTint=0.700000,0.800000,1.000000
fFlareLuminance=0.095000
bLensdirtEnable=0
iLensdirtMixmode=1
bLenzEnable=0
fLensdirtTint=1.000000,1.000000,1.000000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fAnamFlareAmount=14.500000
fAnamFlareCurve=1.200000
fAnamFlareColor=0.012000,0.313000,0.588000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
bChapFlareEnable=0
fChapFlareTreshold=0.900000
iChapFlareCount=15
fChapFlareDispersal=0.250000
fFlareIntensity=2.070000
fChapFlareSize=0.450000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareIntensity=100.000000
fGodrayDecay=0.990000
fGodrayExposure=1.000000
fGodrayWeight=1.250000
fGodrayDensity=1.000000
fGodrayThreshold=0.900000
iGodraySamples=128
fFlareBlur=200.000000
fFlareTint=0.137000,0.216000,1.000000

[3DFX.fx]
DITHERAMOUNT=0.500000
LEIFX_PIXELWIDTH=1.500000
DITHERBIAS=-1
LEIFX_LINES=1.000000
GAMMA_LEVEL=1.000000

[pandafx.fx]
Enable_Diffusion=1
Contrast_R=0.900000
Diffusion_1_Gamma=0.700000
Contrast_B=0.800000
Enable_Bleach_Bypass=1
Enable_Static_Dither=1
Diffusion_3_Amount=1.000000
Enable_Dither=0
Contrast_G=0.800000
Blend_Amount=0.500000
Bleach_Bypass_Amount=0.500000
Gamma_R=1.000000
Gamma_G=1.000000
Gamma_B=0.990000
Diffusion_1_Amount=0.300000
Diffusion_1_Radius=8.000000
Diffusion_1_Quality=2.000000
Diffusion_2_Amount=0.200000
Diffusion_2_Radius=5.000000
Diffusion_2_Gamma=0.500000
Diffusion_2_Quality=16.000000
Diffusion_3_Radius=7.400000
Diffusion_3_Gamma=5.000000
Diffusion_3_Quality=3.000000

[AdaptiveFog.fx]
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
MaxFogFactor=0.800000
FogStart=0.050000
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000

[AmbientLight.fx]
alDebug=0
alAdaptBaseMult=1.000000
alInt=3.000000
AL_DirtTex=0
alThreshold=15.000000
AL_Adaptation=0
alAdapt=0.700000
AL_Dirt=0
alAdaptBaseBlackLvL=2
alLensThresh=0.500000
AL_Vibrance=4294967295
AL_Adaptive=2
alDirtInt=1.000000
alDirtOVInt=1.000000
alLensInt=2.000000
AL_Lens=0

[AdaptiveSharpen.fx]
D_compr_low=0.250000
L_compr_low=0.167000
curve_height=0.660000
curveslope=0.500000
D_overshoot=0.009000
L_overshoot=0.003000
D_compr_high=0.500000
L_compr_high=0.334000
scale_lim=0.100000
scale_cs=0.056000
pm_p=0.700000

[HQ4X.fx]
k=-1.100000
s=1.500000
mx=1.000000
max_w=0.750000
lum_add=0.330000
min_w=0.030000

[ASCII.fx]
Ascii_font_g=255
Ascii_spacing=0.000000
Ascii_back_g=0
Ascii_font=1
Ascii_font_b=255
Ascii_font_r=255
Ascii_back_b=0
Ascii_back_r=0
Ascii_swap_colors=0
Ascii_invert_brightness=0
Ascii_dithering_temporal=0
Ascii_font_color_mode=1

[Cartoon.fx]
Power=6.832000
EdgeSlope=4.053000

[Sepia.fx]
Tint=0.550000,0.430000,0.420000
Strength=0.580000

[Chromakey.fx]
Threshold=0.100000
Pass=0
Color=0
CustomColor=1.000000,0.000000,0.000000
RadialX=0
RadialY=0
FOV=90

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[FilmicPass.fx]
Strength=0.850000
Linearization=0.500000
Fade=0.400000
Contrast=1.000000
Bleach=0.000000
Saturation=-0.150000
RedCurve=1.000000
GreenCurve=1.000000
BlueCurve=1.000000
BaseCurve=1.500000
BaseGamma=1.000000
EffectGamma=0.650000
EffectGammaR=1.000000
EffectGammaG=1.000000
EffectGammaB=1.000000
LumCoeff=0.212656,0.715158,0.072186

[Clarity.fx]
ClarityRadius=4
ClarityBlendMode=2
ClarityOffset=5.000000
ClarityDarkIntensity=0.150000
ClarityBlendIfDark=55
ClarityBlendIfLight=255
ClarityViewBlendIfMask=0
ClarityStrength=0.760000
ClarityLightIntensity=1.000000
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Red=0.817000,0.183000,0.000000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Blue=0.000000,0.125000,0.875000
Strength=1.000000

[MultiLUT.fx]
fLUT_LutSelector=8
fLUT_AmountChroma=0.140000
fLUT_AmountLuma=1.000000

[Colourfulness.fx]
lim_luma=1.000000
colourfulness=-0.010000
enable_dither=0
col_noise=1
backbuffer_bits=8.000000

[Curves.fx]
Mode=0
Formula=4
Contrast=0.200000

[SurfaceBlur.fx]
BlurRadius=1
BlurOffset=1.000000
DebugMode=0
BlurEdge=0.500000
BlurStrength=1.000000

[UIMask.fx]
fMask_Intensity=1.000000
bDisplayMask=0

[Daltonize.fx]
Type=0

[Deband.fx]
Threshold=0.004000
Range=16.000000
Iterations=1
Grain=0.006000

[PerfectPerspective.fx]
Borders=1
FOV=90
Vertical=0.618000
ResScale=1920,1920
Type=0
Color=0.027000,0.027000,0.027000,0.902000
Projection=0
Zooming=1.000000
BorderColor=0.027000,0.027000,0.027000,0.000000
MirrorBorders=1
DebugPreview=0

[Denoise.fx]
NoiseLevel=0.150000
LerpCoefficeint=0.800000
WeightThreshold=0.030000
CounterThreshold=0.050000
GaussianSigma=50.000000

[DepthHaze.fx]
EffectStrength=1.000000
FogStart=0.200000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000

[DOF.fx]
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1
DOF_FARBLURCURVE=2.000000
DOF_MOUSEDRIVEN_AF=0
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_FOCUSSAMPLES=10
bADOF_ShapeApertureEnable=0
DOF_NEARBLURCURVE=1.600000
DOF_FOCUSRADIUS=0.200000
fRingDOFFringe=0.500000
bGPDOFPolygonalBokeh=1
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=14.740000
iRingDOFSamples=30
fADOF_BokehCurve=4.000000
iRingDOFRings=5
fRingDOFThreshold=3.000000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=27.000000
bADOF_ShapeCurvatureEnable=0
fRingDOFBias=0.000000
iMagicDOFBlurQuality=30
bADOF_ImageChromaEnable=0
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
iGPDOFPolygonCount=5
fADOF_ShapeRotation=0.000000
fADOF_ShapeChromaAmount=0.125000
fGPDOFBias=10.000000
bMatsoDOFChromaEnable=1
fADOF_SmootheningAmount=1.000000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2
iADOF_ShapeQuality=17
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=0
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ShapeChromaMode=3
iADOF_ImageChromaHues=5
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[FilmicAnamorphSharpen.fx]
DepthMaskContrast=128
Strength=1.000000
DepthMask=1
Coefficient=0
Offset=1.000000
Clamp=1.000000
Contrast=128
Preview=0

[Emphasize.fx]
ManualFocusDepth=0.026000
FocusRangeDepth=0.010000
FocusEdgeDepth=0.050000
BlendColor=0.000000,0.000000,0.000000
EffectFactor=0.900000
Sphere_FieldOfView=75
BlendFactor=0.000000
FocusDepth=0.026000
Spherical=0
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000

[FakeHDR.fx]
HDRPower=1.000000
radius1=0.650000
radius2=0.700000

[EyeAdaption.fx]
fAdp_Speed=0.444000
fAdp_DarkenCurve=0.500000
bAdp_DarkenEnable=1
bAdp_BrightenEnable=4294967295
fAdp_BrightenThreshold=0.200000
fAdp_BrightenBlack=0.500000
fAdp_BrightenCurve=1.000000
fAdp_BrightenMax=0.100000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenSaturation=0.000000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenMax=0.400000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenWhite=0.500000
fAdp_DarkenSaturation=0.000000

[MagicBloom.fx]
f2Adapt_Clip=0.161000,1.000000
fBloom_Intensity=1.000000
fBloom_Threshold=2.900000
fDirt_Intensity=0.000000
fExposure=1.000000
fAdapt_Sensitivity=0.000000
fAdapt_Speed=0.149000
iDebug=0
iAdapt_Precision=1

[SMAA.fx]
EdgeDetectionType=1
EdgeDetectionThreshold=0.100000
MaxSearchSteps=98
MaxSearchStepsDiagonal=16
CornerRounding=0
DebugOutput=0

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=1.000000

[FineSharp.fx]
sstr=1.000000
cstr=0.900000
xstr=0.190000
pstr=1.272000
xrep=0.250000
lstr=1.490000

[ColorFilter.fx]
FilterColor1=0.764706,0.348533,0.123702
UpperThreshold5=0.900000
UseFilter1=1
BlendMode1=3
DebugMode1=0
UpperThreshold6=0.200000
UseFilter2=0
ThresholdRange1=0.500000
Strength4=0.059000
LowerThreshold1=0.300000
UseFilter5=1
UpperThreshold1=0.700000
LowerThreshold4=0.100000
Strength1=0.085000
FilterColor2=0.000000,1.000000,0.000000
ThresholdRange4=0.300000
DebugMode2=0
BlendMode2=0
LowerThreshold2=0.000000
UseFilter6=1
UpperThreshold2=1.000000
DebugMode4=0
BlendMode4=5
ThresholdRange2=0.000000
Strength2=-0.010000
UseFilter3=0
FilterColor3=0.509804,0.294118,0.000000
ThresholdRange5=0.500000
DebugMode3=0
BlendMode3=3
Strength6=0.080000
LowerThreshold3=0.200000
UpperThreshold3=0.800000
DebugMode5=0
BlendMode5=6
ThresholdRange3=0.300000
LowerThreshold6=0.000000
Strength3=0.070000
UseFilter4=1
FilterColor4=0.000000,0.000000,1.000000
UpperThreshold4=0.300000
FilterColor5=1.000000,0.490196,0.000000
LowerThreshold5=0.500000
Strength5=0.090000
FilterColor6=0.039216,0.000000,0.156863
DebugMode6=0
BlendMode6=0
ThresholdRange6=0.220000

[FilmGrain.fx]
Intensity=0.500000
Variance=0.400000
Mean=0.500000
SignalToNoiseRatio=6

[FilmGrain2.fx]
grainamount=0.050000
coloramount=0.600000
lumamount=1.000000
grainsize=1.600000

[Glitch.fx]
Amount=1.000000
bUseUV=0

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[HighPassSharpen.fx]
HighPassSharpRadius=1
HighPassViewBlendIfMask=0
HighPassSharpOffset=1.000000
HighPassBlendMode=1
HighPassBlendIfLight=255
HighPassBlendIfDark=0
HighPassLightIntensity=1.000000
HighPassDarkIntensity=1.000000
HighPassSharpStrength=0.400000
HighPassViewSharpMask=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=0.000000

[ReflectiveBumpMapping.fx]
iRBM_SampleCount=128
fRBM_LowerThreshold=0.100000
fRBM_BlurWidthPixels=25.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ReliefHeight=0.300000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_UpperThreshold=0.200000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Magenta=1.000000

[Levels.fx]
BlackPoint=7
WhitePoint=255
HighlightClipping=0

[Monochrome.fx]
Coefficients=0.210000,0.720000,0.070000
ColorSaturation=0.000000

[MXAO.fx]
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_FADE_DEPTH_END=0.400000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_FADE_DEPTH_START=0.050000
MXAO_SSAO_AMOUNT=1.000000
MXAO_BLEND_TYPE=0

[LightDoF.fx]
fLightDoF_Width=5.000000
fLightDoF_Amount=10.000000
f2LightDoF_CA=0.000000,1.000000
f2Bokeh_AutoFocusCenter=0.500000,0.500000
bLightDoF_UseCA=0
bLightDoF_AutoFocus=1
fLightDoF_AutoFocusSpeed=0.100000
bLightDoF_UseMouseFocus=0
fLightDoF_ManualFocus=0.000000

[pandafx1.fx]
Blend_Amount=0.128000
Contrast_G=2.000000
Enable_Diffusion=4294967295
Contrast_R=2.200000
Diffusion_1_Gamma=2.200000
Contrast_B=2.000000
Enable_Bleach_Bypass=4294967295
Enable_Dither=4294967295
Diffusion_3_Amount=0.500000
Gamma_R=1.000000
Gamma_G=1.000000
Gamma_B=1.000000
Diffusion_1_Amount=0.500000
Diffusion_2_Amount=0.500000
Diffusion_1_Radius=8.000000
Diffusion_2_Radius=8.000000
Diffusion_3_Radius=8.000000
Diffusion_2_Gamma=1.300000
Diffusion_3_Gamma=1.000000
Diffusion_3_Quality=64
Bleach_Bypass_Amount=0.500000
Dither_Amount=0.150000
Diffusion_1_Desaturate=0.000000
Diffusion_2_Desaturate=0.500000
Diffusion_3_Desaturate=0.750000
Diffusion_1_Quality=2
Diffusion_2_Quality=16

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Brightness=1.000000
Strength=1.000000

[LiftGammaGain.fx]
RGB_Lift=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Gain=1.000000,1.000000,1.000000

[TiltShift.fx]
Line=0
BlurMultiplier=6.000000
Axis=0
Offset=0.050000
BlurCurve=1.000000

[Layer.fx]
Layer_Blend=1.000000

[Tonemap.fx]
Gamma=1.000000
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
Saturation=0.000000
FogColor=0.000000,0.000000,1.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Prism.fx]
SampleCount=8
Aberration=6
Automatic=1
Curve=1.000000

[Clarity2.fx]
ClarityBlendMode=2
ClarityRadius=4
ClarityOffset=5.000000
ClarityDarkIntensity=0.400000
BlendIfRange=0.200000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityStrength=0.400000
MaskContrast=0.000000
ClarityLightIntensity=0.000000
DitherStrength=1.000000
DebugMode=0

[GaussianBlur.fx]
GaussianBlurRadius=1
GaussianBlurOffset=1.000000
GaussianBlurStrength=0.300000

[LumaSharpen.fx]
pattern=1
sharp_strength=0.650000
sharp_clamp=0.035000
offset_bias=1.000000
show_sharpen=0

[DPX.fx]
Strength=0.070000
RGB_Curve=8.000000,8.000000,8.000000
RGB_C=0.360000,0.360000,0.340000
Contrast=0.500000
Saturation=1.000000
Colorfulness=0.532000

[Vignette.fx]
Type=0
Ratio=1.000000
Center=0.500000,0.500000
Radius=2.000000
Amount=-1.000000
Slope=2

[LevelsPlus.fx]
EnableLevels=1
OutputWhitePoint=1.000000,1.000000,1.000000
HighlightClipping=0
InputBlackPoint=0.062745,0.070588,0.078431
InputWhitePoint=0.913725,0.870588,0.827451
InputGamma=1.000000,1.000000,1.000000
OutputBlackPoint=0.000000,0.000000,0.000000
enableACESFilmRec2020old=0
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFitted=0
ACESLuminancePercentage=100,100,100

[Reflection.fx]
BlendingAmount=1.000000
FOV=90
FarPlane=60.599998
Skip4Background=0
BlendingMode=0
AlphaBlending=4294967295

